ERP Coordinator/Business Analyst

  
Advertised on : 11 Feb 2019 | Closing date : 13 Mar 2019

  Job Reference : 02109


I.                    JOB DESCRIPTION

·         Operations responsibility:

Use ERP/Excel/Query Tools in analysis and report

Plays a role of liaison in between the technical vendor and non-technical users

Manage documentation, translators, internal testing & coordination of change releases

·         Project responsibility:

Gathering users’ requirements & analysis

Explaining IT design in non-technical business language

Translating User’s request to written specifications to English

Conduct User Acceptance Test (UAT)

·         IT Application Systems:

Manufacturing Resource Planning (MRP)

Continuous improvements and functionality enhancements require a resident Business Analyst to function as an effective bridge between the local Vietnamese staff.

 

II.                  REQUIREMENTS

·         Working location: Tan Uyen, Binh Duong Province

·         Education: College or above, background in IT

·         1 year working as Business Analyst or ERP Coordinator, or 2 year working knowledge of ERP systems in manufacturing or finance sector preferably in shoes making business or Minimum 4 years of Business Analyst experience working in in-house or vendor

·         Languages: Fluent Speaking Chinese, having English is an advantage

·         Experience on business requirement capturing & documentation

·         Experience on common business processes & operations

·         Experience on ERP,  Excel, database query tools, preferably with VBA macro experience

·         Background: IT/computer or business analyst system

 

Functional Areas : IT;Business/ IT Analyst;Database Analyst/ Developer;Technical/ End user training
Type of Employment : Permanent
Minimum Experience : 1
Work Location : Vietnam (Ho Chi Minh City)

   
 
 
If you encounter difficulties, please click here for technical assistance.

 
This site is best viewed in 1024x768 , Microsoft Internet Explorer version 8 or above and Firefox version 3.5 or above